@charset "UTF-8";

/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */


/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
   color:#333;
}

body {
   margin:0;
   padding:0;
   letter-spacing:1px;
   background:#fff;
}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#666;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

/* ========LAYOUT======== */
div#headWrap {
   position:relative;
   width:100%;
   margin:0 auto;
   padding:10px 0;
   background:#fff;
   border-top:5px solid #000000;
}

div#header {
   position:relative;
   width:900px;
   margin:0 auto;
   background:#fff;
}

div#pr {
   position:absolute;
   left:0;
   top:0;
   width:900px;
}

div#tel {
   position:absolute;
   top:0;
   right:0;
}

div#gnavi {
	position:absolute;
	top:30px;
	right:0;
	width: 310px;
	height: 20px;
}

div#menu {
   width:100%;
   float:left;
   margin-top:5px;
   margin-bottom:2px;
}

div#icatch {
   width:900px;
   margin:0 auto;
   background:#fff;
}

div#contents {
   width:900px;
   margin:0 auto;
   padding:10px 0 ;
   background:#fff;
}

div#main {
   float:right;
   width:640px;
}

div#sub {
   float:left;
   width:230px;
}

div#totop {
   clear:both;
}

div#footMenu {
   width:900px;
   margin:0 auto;
}

div#footer {
   background:#EEEEEE;
   border-bottom:5px solid #000000;
}

div#center {
   text-align:center;
   margin-bottom:2em;
}


/* ========HEADER======== */
div#header h1 {
   margin:0;
   padding-top:20px;
   font-size:200%;/* 32px相当 */
   color:#fff;
   line-height:50px;
}

div#header h1 a {
   color:#9B0000;
}

div#header h1 a:hover {
   color:#D30000;
}

div#header #tel {
   float:right;
   margin:0;
   font-size:70%;/* 12px相当 */
}

div#header #pr p {
   margin:0;
   font-size:70%;/* 12px相当 */
}

div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
   float:left;
   font-size:70%;/* 11px相当 */
   margin-left:15px;
}

div#header #gnavi li a {
   display:block;
   padding-left:15px;
   background:url("../images/bg_gnavi.gif") 0 1px no-repeat;
}


/* ========MENU======== */
div#menu ul {
   width:900px;
   margin:0 auto;
   padding:0;
}

div#menu li {
   float:left;
   font-size:82%;/* 13px相当 */
   color:#333;
   text-align:center;
   list-style-type:none;
}

div#menu li a{
   display:block;
}


/* ========MAIN CONTENTS======== */
div#main a:hover img {
	text-decoration:none;
	filter: Alpha(opacity=70);
	opacity: 0.7; /*firefox safari*/
}

div#main p a {
   color:#9B0000;
}

div#main p a:hover {
   color:#9B0000;
   border-bottom:1px solid #9B0000;
}

div#main h2 {
   margin-top:1.5em;
   margin-bottom:8px;
   padding:0 0 0 30px;
   font-size:15px;
   color:#4a416d;
   font-size:88%;/* 14px相当 */
   font-weight:bold;
   line-height:40px;
   background:url("images/bg_h2.png") 0 0 no-repeat;
}

div#main h3 {
   margin-top:1em;
   padding-left:1em;
   font-size:82%;/* 13px相当 */
   color:#000000;
   line-height:30px;
   background:url("../images/bar_01.gif") 0 0 no-repeat;
}

div#main h4 {
   margin-top:1em;
   padding-left:1em;
   font-size:82%;/* 13px相当 */
}

div#main h5 {
   margin-bottom:2px;
   font-size:75%;/* 12px相当 */
}

div#main h6 {
   margin-bottom:2px;
   font-size:75%;/* 12px相当 */
}

div#main p {
   margin:10px 0;
   font-size:75%;/* 12px相当 */
   line-height:1.7em;
   padding-left:1em ;
}

div#main ul,ol,dl {
   font-size:75%;/* 12px相当 */
}

div#main dt {
   margin-bottom:3px;
}

div#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}

div#main .section {
   margin-bottom:15px;
}

div#main .totop {
   margin:0 10px;
   text-align:right;
   font-size:63%;/* 10px相当 */
}

div#main .totop a {
   padding-left:8px;
   color:#333;
   text-decoration:none;
   background: url("../images/bg_totop.gif") 0 50% no-repeat;
}

div#main .totop a:hover {
   color:#666;
   border-bottom:none;
}

.disc {
	list-style-type: disc;
	padding-left: 2.5em;
	margin: 10px 0 5px;
}
.disc li {
   margin:10px 0;
}
.disc li strong {
	font-weight:bold;
    color:#9B0000;
}
.disc li a {
   color:#9B0000;
}

.disc li a:hover {
   color:#9B0000;
   border-bottom:1px solid #9B0000;
}



/*　#silhoutte01テーブル
------------------------------------------------------------------*/
#silhoutte01 {
	width: 640px;
    height: 430px;
    background:url("images/silhoutte_bg_img.jpg") 0 0 no-repeat;
}
#silhoutte01 .box01 {
	width:420px;
	padding:200px 10px 0 210px;
	vertical-align:left;
}
#silhoutte01 .box01 p {
	font-size:13px;
	line-height:1.7;
	padding:0;
}


/*　.silhoutte02テーブル
------------------------------------------------------------------*/
.silhoutte02 {
	width: 640px;
}
.silhoutte02 th {
	vertical-align: top;
	text-align: center;
	padding: 20px 0 0 15px;
}
.silhoutte02 td {
	vertical-align: top;
}
.silhoutte02 p {
	padding-right: 10px;
}
.silhoutte02 td .disc {
	list-style-type: disc;
	padding-left: 2.5em;
	margin: 15px 0 5px;
}
.silhoutte02 td .disc li {
   margin:5px 0;
   line-height:1.8;
}

/*　.silhoutte03テーブル
------------------------------------------------------------------*/
.silhoutte03 {
	width: 640px;
	margin-bottom:30px;
	border-collapse:collapse;
}
.silhoutte03 th {
	vertical-align:middle;
	text-align: center;
	padding: 10px;
	border-bottom:dotted 1px #c9c7e4;
}
.silhoutte03 td {
	vertical-align:middle;
	border-bottom:dotted 1px #c9c7e4;
}
.silhoutte03 td p {
	padding-left: 10px;
}
.silhoutte03 td p span {
	font-size:14px;
	font-weight:bold;
	color:#4a416d;
	line-height:1.8;
}

/*　.silhoutte04テーブル
------------------------------------------------------------------*/
.silhoutte04 {
	width: 640px;
	margin-bottom:30px;
	background-color:#c9c7e4;
}
.silhoutte04 td {
	vertical-align:middle;
}
.silhoutte04 td p {
	padding:0 10px 0 30px;
}
.silhoutte04 td p span {
	font-weight:bold;
	color:#4a416d;
}
.silhoutte04 td .disc {
	list-style-type: disc;
	padding-left: 40px;
	margin: 5px 0 5px;
}
.silhoutte04 td .disc li {
   line-height:1.0;
}

.center {
	margin:0 auto 30px
}


/* ========SUBCONTENTS======== */
div#sub a:hover img {
	text-decoration:none;
	filter: Alpha(opacity=70);
	opacity: 0.7; /*firefox safari*/
}

div#sub .brand {
   margin-top:15px;
}

div#sub .section {
   margin-bottom:5px;
}

div#sub h2 {
   margin-top:1em;
   padding:3px;
   font-size:88%;/* 14px相当 */
}

div#sub ul {
   margin:3px 0 0 5px;
   padding:0;
}

div#sub li {
   padding:5px 0 5px 0;
   font-size:75%;/* 12px相当 */
   line-height:1.4;
   list-style:none;
   background:url("../images/bg_dotline.gif") 0 100% repeat-x;
}

div#sub li a {
   display:block;
   padding-left:12px;
   background:url("../images/bg_list.gif") 0 6px no-repeat;
}


/* ========TOTOP========= */
div#totop {
   margin:0 10px;
   text-align:right;
   font-size:63%;/* 10px相当 */
}

div#totop a {
   padding-left:8px;
   background: url("../images/bg_totop.gif") 0 50% no-repeat;
}


/* ========FOOTMENU======== */
div#footMenu ul {
   margin:0;
   padding:10px 0 0 0;
   text-align:right;
}

div#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   font-size:70%;/* 11px相当 */
   list-style:none;
}

div#footMenu li a {
   padding-left:10px;
   background: url("../images/bg_footmenu.gif") 0 50% no-repeat;
}


/* ========FOOTER======== */
address {
   padding:30px 0;
   font-size:70%;/* 11px相当 */
   font-style:normal;
   color:#333;
   text-align:center;
}